<?xml version="1.0" encoding="UTF-8"?>
 <registry>
  <k name="HKEY_LOCAL_MACHINE">
   <k name="Software">
    <k name="DEFAULT_REGISTRY">
     <v name="InstallDate" value="20060326212250"/>
     <v name="Path" value="DEFAULT_PATH"/>
     <v name="SelectLang" value="DEFAULT_LANGUAGE"/>
     <v name="SelectSkin" value="Default"/>
     <v name="SWVer" value=""/>
    </k>
   </k>
  </k>
 </registry>
